/***
*  J3 Template Stylesheet Boiler Plate
*  		Used for JCE style integration
*  Copyright Studio136 
*		a division of Association Development Group
*  All Rights Reserved
*  support@adgcommunications.com/
*  studio136.biz
***/

/***
*	EDIT *
***/
.heading{
	font-family: 'BebasNeue-Bold';
	font-size: 38px;
	margin-top: 20px;
	border-left: 3px solid #5da540;
	padding-left: 10px;
	line-height: 32px;

}
.subheading{
	font-size: 28px;
	line-height: 36px;
	font-weight: bold;
	margin-top: 30px;
	font-family: 'Montserrat-Regular';
	background: transparent;
	text-align: left;
}
.callout{
	font-family: 'BebasNeue-Bold';
	font-size: 36px;
	line-height: 35px;
	color: #5da540;
}
.bullet-list{
  list-style-type: square; 
  padding-left: 60px;
}
.btn.green-button {
    background-color: #5da540;
    color: #fff;
}